	body {margin: 0px 0px 0px 0px; background-color: #f3e1c1;}
	* {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; color:#073a76;}
		
	td.externalLeft, td.externalRight {background-image: url('img/bg1.gif'); background-repeat: repeat-x;}
	td.internalLeft {background-image: url('img/bg5.gif'); background-repeat: repeat-y; width:56px;}
	td.internalRight {background-image: url('img/bg6.gif'); background-repeat: repeat-y; width:56px;}
	td.top {background-image: url('img/top.jpg'); width: 740px; height: 224px;}
	td.top h1 {visibility: hidden; position:absolute; top:0px; left:0px;}
	td.content {background-color: #fcf6ea; background-image: url('img/bg4.jpg'); background-repeat: no-repeat; width:740px; height:230px; padding-bottom: 40px;}
	td.motto {background-color: #fcf6ea; width:740px;}
	td.bottom {background-color: #c52624; width:740px; height:2px; font-family: "Times New Roman", Times, serif; font-size: 1px;}	
	td.footer {background-image: url('img/bg7.gif'); width: 852px; height: 31px;}
	
	div.zabrze {position: relative; top: -35px; left: 657px; width: 43px; height: 50px;}
	div.pis {position: relative; top: 55px; left: 651px; width: 49px; height: 53px;}	
	div.flaga {position: relative; top: -35px; left: 715px; width: 25px; height: 15px;}	
	div.zabrze img {border:0px;}

	div.pis img {border:0px;}
	div.funkcja {position: relative; top: 35px; left: 202px; color:#c52624; font-family: "Times New Roman", Times, serif; font-size: 14px;}
	div.partia {position: relative; top: 35px; left: 202px; color:#073a76; font-family: "Times New Roman", Times, serif; font-size: 12px;}

	td.menu {background-color: #073a76; width: 740px; height: 20px;}	
	td.menu a {font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; font-weight: normal; text-decoration: none;}
	td.menu a:visited {color:#ffffff;}
	td.menu a:link {color:#ffffff;}
	td.menu a:active {color:#eaeaea;}
	td.menu a:hover {color:#eaeaea;}			

	td.menu ul {margin-left:0px; display:inline;}
	td.menu li {float:left; display:inline;}
	td.menu li#home {margin-left:20px;}	
	td.menu li#omnie {margin-left:141px;}		
	td.menu li#omnie, li#zyciorys, li#dzialalnosc, li#zainteresowania, li#galeria, li#linki, li#kontakt {margin-right:23px;}			

	span.motto {float:right; padding-right:40px; color: #c52624; font-family: "Times New Roman", Times, serif; font-size: 18px;}
	span.kebeth a {padding-left: 55px; color:#a89c86; font-size:9px; text-decoration:none;}

	td.content div.container {margin-left: 204px; margin-right: 40px; margin-top: 20px;}
	td.content div.container div.gallery img {border: solid 1px #000000; margin-bottom: 10px; margin-right: 4px;}
	td.content div.container div.gallerySignature {color:#777777; font-size:10px;}
	td.content div.container div.galleryTitle {font-weight: bold; margin-top: 20px;}
	td.content div.container li {list-style-image:url('img/li.gif');}
	td.content div.title {padding-top:40px; padding-left: 0px; width: 204px; margin-bottom:30px;}
	td.content div.title h2 {float:right; padding-right: 20px; color:#c52624; font-family: "Times New Roman", Times, serif; font-size: 28px; font-weight:normal;}
	
	.right {float:right;}
	.rightImg {float:right; margin: 0px 0px 10px 10px; border: solid 1px #000000;}
	.leftImg {float:left; margin: 5px 10px 0px 0px; border: solid 1px #000000;}
	.left2Img {float:none; margin: 5px 10px 0px 0px;}
	.newsDate {font-size: 9px; margin-top: 20px;}
	.newsTitle {color: #073a76; font-weight: bold;}
	.newsMore {float: right; margin-bottom: 20px;}
	.newsMore a {color: #c52624; text-decoration: none;}
	.cvMain {margin-right:10px; float: left;color: #073a76; font-weight: bold;}
	.cvMore { color: #073a76; text-decoration: none;}
	div.navi {float:left; margin-top:0px; }
	div.navi a:visited {color:#073a76; text-decoration:none; }
	div.navi a:link {color:#073a76; text-decoration:none; }
	div.navi a:active {color:#073a76; text-decoration:none; }
	div.navi a:hover {color:#073a76; text-decoration:none; }
